This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 117468 - Patch to provide --notags option to whiptail
Patch to provide --notags option to whiptail
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: newt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-04 06:52 EST by Alastair McKinstry
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-07 15:47:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Provide --notags option to whiptail (1.73 KB, patch)
2004-03-04 06:53 EST, Alastair McKinstry
no flags Details | Diff

  None (edit)
Description Alastair McKinstry 2004-03-04 06:52:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
--notags is an option provided by dialog(1).
This provides that option to whiptail, for compatability.

Used in Debian version of newt.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.
    

Additional info:
Comment 1 Alastair McKinstry 2004-03-04 06:53:19 EST
Created attachment 98280 [details]
Provide --notags option to whiptail

Note You need to log in before you can comment on or make changes to this bug.